Subject: STOCK MARKET PLAYERS: NMMG Introduces LED OnScreen Technology!!!......... esa

From: MAC <[email-masked]>
Date: Sat, 5 Apr 2003 13:09:11 -0600

NMMG has acquired majority worldwide manufacturing and marketing rights to a
new light-emitting- diode (LED) display technology that has been deemed
"revolutionary" by many leaders in the LED, light and display industries. A
scientific advisory board consisting of some of the brightest minds in
engineering, physics and technology development has been formed to ensure
success in the development of what could represent a paradigm shift in large
scale display technology.

To find out more go to
Live From the Wire.

If you no longer want to receive information from us just go to
[email-masked].

qhfrxcuxoxhofgejifehycsyyykajylabbpr